"SRResumeSmallControl"="Riprendi";
"fileName"="SmallControl.strings";
"lang"="Italian";
"SRPauseSmallControl"="Pausa";
"SRFindSmallControl"="Mostra nel Finder";
"SRCloseSmallControl"="Chiudi";
"SRRemoveSmallControl"="Rimuovi";
"name"="Small Control";
